\documentclass[tikz]{standalone}
\usepackage{xcolor}
\begin{document}
\begin{tikzpicture}[scale=0.01, line width=0.01pt, draw=gray!15]
   \draw
   (5.44,4.97) .. controls (5.70,3.67) and (5.50,1.48) ..
   (5.36,0.86) .. controls (5.22,0.68) and (4.92,0.63) ..
   (4.24,0.58) .. controls (3.83,0.99) and (3.85,1.38) ..
   (3.83,1.69) .. controls (3.68,1.74) and (3.67,1.75) ..
   (3.46,1.69) .. controls (3.39,1.28) and (3.48,0.93) ..
   (3.42,0.52) .. controls (2.90,0.10) and (2.09,0.00) ..
   (1.80,0.21) .. controls (1.55,0.39) and (1.51,0.86) ..
   (1.54,1.56) .. controls (1.32,1.61) and (0.84,1.36) ..
   (0.52,1.83) .. controls (0.00,2.61) and (0.01,4.97) ..
   (0.16,5.23) .. controls (0.32,5.49) and (0.79,5.54) ..
   (1.09,5.60) .. controls (1.18,6.01) and (0.94,7.41) ..
   (2.37,7.75) .. controls (4.11,8.12) and (4.80,7.09) ..
   (4.89,6.71) .. controls (5.49,6.61) and (5.88,5.57) ..
   (5.44,4.97) -- cycle;
   \draw
   (3.48,7.36) .. controls (3.76,7.33) and (4.10,7.04) ..
   (4.30,6.81) .. controls (3.35,6.76) and (2.20,6.73) ..
   (2.31,5.90) .. controls (2.36,5.54) and (2.44,3.40) ..
   (5.04,4.68) .. controls (5.35,2.16) and (5.01,2.05) ..
   (5.01,1.79) .. controls (5.01,1.61) and (5.14,1.48) ..
   (5.06,1.09) .. controls (4.83,1.01) and (4.57,0.88) ..
   (4.28,0.96) .. controls (4.05,1.35) and (4.28,1.51) ..
   (4.20,1.79) .. controls (4.41,1.84) and (4.54,1.92) ..
   (4.65,2.13) .. controls (4.02,1.97) and (3.19,2.16) ..
   (3.06,2.00) .. controls (2.93,1.77) and (3.09,1.38) ..
   (3.06,0.86) .. controls (2.72,0.47) and (2.42,0.44) ..
   (2.05,0.60) .. controls (1.89,1.22) and (1.68,2.62) ..
   (1.60,3.30) .. controls (1.27,5.48) and (1.47,6.39) ..
   (1.71,6.78) .. controls (1.97,7.43) and (3.19,7.38) ..
   (3.48,7.36) -- cycle
   (0.56,5.07) .. controls (0.77,5.17) and (0.93,5.15) ..
   (1.14,5.15) .. controls (1.03,4.34) and (1.08,2.78) ..
   (1.42,1.92) .. controls (1.14,1.84) and (1.06,1.95) ..
   (0.77,2.05) .. controls (0.43,2.88) and (0.43,4.58) ..
   (0.56,5.07) -- cycle;
%    \draw
%    (2.84,6.11) .. controls (3.07,6.37) and (4.06,6.58) ..
%    (4.61,6.37) .. controls (5.15,6.16) and (5.44,5.85) ..
%    (5.21,5.38) .. controls (4.97,4.91) and (3.67,4.50) ..
%    (3.15,4.94) .. controls (2.63,5.38) and (2.61,5.85) ..
%    (2.84,6.11) -- cycle;
   \end{tikzpicture}
\end{document}